For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • POSTCreate a new webhook subscription
      • GETGet Webhooks
      • DELDelete an existing webhook subscription
    • OpenAPI spec
LogoLogo
API ReferenceWebhooks

Delete an existing webhook subscription

||View as Markdown|
DELETE
/1.0/webhook/:id
DELETE
/1.0/webhook/:id
$curl -X DELETE https://api.shipbob.com/1.0/webhook/id \
> -H "Authorization: Bearer <token>"
Was this page helpful?
Previous

Get Webhooks

Next

Get locations

Built with

Authentication

AuthorizationBearer

Authentication using Personal Access Token (PAT) token

OR
AuthorizationBearer
OAuth2 authentication using JWT tokens

Path parameters

idstringRequiredformat: "int32"

Response

Success

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error